    @media only screen and (max-width: 1500px) and (min-width: 1200px){	
      #xaw{ 
        width:950px !important;
      }          
      #home-featured-container-2 {
        width: 34.6%;
      }
      #main, #main-home-top, #main-home-bottom {
        width: 67.3%;
      }
      .home-middle-post {
        margin: 0 8px;
      }
      .two-column-post-divider {
        margin-left: 8px;
      }
      .home-cat-widget-header {
        width: 85%;
      }
      .nyhilew-view-all {
        width: 15%
      }
      .addthis-smartlayers, div#at4-follow, div#at4-share, div#at4-thankyou, div#at4-whatsnext {
        display: none !important;
      }
    }
            
    @media only screen and (max-width: 1200px) and (min-width: 500px){	          
      .addthis-smartlayers, div#at4-follow, div#at4-share, div#at4-thankyou, div#at4-whatsnext {
        display: none !important;
      }         
    }        

.menu-item-has-children a:after,
.social-navigation a:before,
.dropdown-toggle:after,
.bypostauthor > article .fn:after,
.comment-reply-title small a:before,
.pagination .prev:before,
.pagination .next:before,
.pagination .nav-links:before,
.pagination .nav-links:after,
.search-submit:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	vertical-align: top;
}

.site-header-menu {
	display: none;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
}


.site-header-menu.toggled-on,
.no-js .site-header-menu {
	background-color: #fff;
	display: block;
}

.site-footer .main-navigation {
	margin-bottom: 1.75em;
}

.main-navigation ul {
	font-size: 1.0614em;
    list-style: none;
    text-transform: uppercase;
    margin: 0;
    font-family: 'Lato', sans-serif;
}

.main-navigation li {
	position: relative;
}

.main-navigation a {
	color: #191919;
	display: block;
	font-weight: bold;
	line-height: 1.3125;
	outline-offset: -1px;
	padding: 0.84375em 0;
}

.main-navigation a:hover,
.main-navigation a:focus {
	color: #fcb514 !important;
}

.menu-item-home a:hover, .menu-item-home a:focus {
}

.videos-menu-item {
	border: 0 !important;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {

}

.main-navigation ul ul {
	display: none;
	margin-left: 0.875em;
}

.no-js .main-navigation ul ul {
	display: block;
}

.main-navigation ul .toggled-on {
	display: block;
}

.sub-menu li {
    font-size: 0.938em;
}


.main-navigation .menu-item-has-children > a {
	margin-right: 56px;
}

.dropdown-toggle {
	background-color: transparent;
	border: 0;
	border-radius: 0;
	color: #fcb514;
	content: "";
	height: 48px;
	padding: 0;
	position: absolute;
	right: 0;
	text-transform: none;
	top: 0;
	width: 48px;
}

.dropdown-toggle:after {
	border: none;
	border-left-width: 1px;
	content: "\f431";
	font-size: 24px;
	left: 1px;
	position: relative;
	width: 48px;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	background-color: transparent;
	color: #f2671f;
}

.dropdown-toggle:focus {
	outline: thin dotted;
	outline-offset: -1px;
}

.dropdown-toggle:focus:after {
	border-color: transparent;
}

.dropdown-toggle.toggled-on:after {
	content: "\f432";
}

.site-header .main-navigation {
	margin-top: 1.75em;
}


.screen-reader-text {
	position: static !important;
}

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}


@media screen and (min-width: 44.375em) {

	.site-header {
		padding: 3.9375em 7.6923%;
	}
	
	.menu-toggle {
		font-size: 16px;
		font-size: 1.0rem;
		margin: 1.3125em 0;
		padding: 0.8125em 0.875em 0.6875em;
	}


	.site-header .main-navigation {
		margin-top: 2.625em;
	}

	.screen-reader-text {
		position: absolute !important;
	}
}





@media screen and (min-width: 56.875em) {
	.site-header {
		padding-right: 4.5455%;
		padding-left: 4.5455%;
	}

	.hahycak {
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.site-header-menu {
		display: block;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}

	.main-navigation {
		margin: 0 -3em;
	}

	.main-navigation .primary-menu,
	.main-navigation .primary-menu > li {
	}

	.main-navigation .primary-menu > li {
		float: left;
	}

	.main-navigation a {
		outline-offset: -8px;
		padding: 0.65625em 0.650em;		
		white-space: nowrap;		
	}

	.main-navigation ul ul {
		border-bottom: 1px solid #fff;
		display: block;
		left: -999em;
		margin: 0;
		position: absolute;
		z-index: 99999;
	}

	.main-navigation ul ul ul {
		top: -1px;
	}

	.main-navigation ul ul ul:before,
	.main-navigation ul ul ul:after {
		border: 0;
	}

	.main-navigation ul ul li {
		background-color: #fff;
	}

	.main-navigation ul ul a {
		white-space: normal;
		width: 15.429em;
	}
    


	.main-navigation ul ul:after {
		border-color: #fff transparent;
		border-width: 0 8px 8px;
		right: 11px;
		top: -7px;
	}

	.main-navigation li:hover > ul,
	.main-navigation li.focus > ul {
		right: auto;
		left: 0;
		padding:0px;
		margin-left:15px;
	}

	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		right: auto;
		left: 100%;
		margin:0px;
	}

	.main-navigation .menu-item-has-children > a {
		margin: 0;
	}

	.main-navigation .menu-item-has-children > a:after {
		content: "\f431";
		position: absolute;
		right: 0.625em;
		display: none;
	}

	.main-navigation ul ul .menu-item-has-children > a {
		padding-right: 2.0625em;
	}

	.main-navigation ul ul .menu-item-has-children > a:after {
		right: 0.5625em;
		top: 0.574em;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(-90deg);
	}

	.dropdown-toggle,
	.main-navigation ul .dropdown-toggle.toggled-on,
	.menu-toggle,
	.site-header .social-navigation,
	.site-footer .main-navigation {
		display: none;
	}
}
	
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

@media screen and (min-width: 44.375em) {

	.screen-reader-text {
		position: absolute !important;
	}
}



#travel-navigation .sub-menu.toggled-on {
    position: relative;
    left: 0;    
    right: auto;
	margin-top: 2px;
}


#travel-nav .dropdown-toggle{
	color: #62a62c;
	display:block;
	height: 39px;
    width: 39px;
}


.site-travel-menu {
	display: none;
	-webkit-flex: 0 1 100%;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
}


.site-travel-menu.toggled-on,
.no-js .site-travel-menu {
	background-color: #fff;
	display: block;
}

.travel-navigation {
	margin-bottom: 1.75em;
	margin-left: 0 !important;
	
}

.travel-navigation ul {
	font-size: 1.0614em;
    list-style: none;
    text-transform: none;
    margin: 0;
    font-family: 'Lato', sans-serif;
}

.travel-navigation li {
	position: relative;
}

.travel-navigation a {
	color: #191919;
	display: block;
	line-height: 1.3125;
	outline-offset: -1px;
	padding: 0.84375em 0;
}

.travel-navigation a:hover,
.travel-navigation a:focus {
	color: #62a62c !important;
}


.travel-navigation .current-menu-item > a,
.travel-navigation .current-menu-ancestor > a {
}

.travel-navigation ul ul {
	display: none;
	margin-left: 0.875em;
}

.no-js .travel-navigation ul ul {
	display: block;
}

.travel-navigation ul .toggled-on {
	display: block;
}

.sub-menu li {
    font-size: 0.938em;
}


.travel-navigation .menu-item-has-children > a {
	margin-right: 56px;
}

.dropdown-toggle {
	background-color: transparent;
	border: 0;
	border-radius: 0;
	color: #fcb514;
	content: "";
	height: 48px;
	padding: 0;
	position: absolute;
	right: 0;
	text-transform: none;
	top: 0;
	width: 48px;
}

.dropdown-toggle:after {
	border: none;
	border-left-width: 1px;
	content: "\f431";
	font-size: 24px;
	left: 1px;
	position: relative;
	width: 48px;
}

#travel-nav .dropdown-toggle:after {
    width: 39px;
}

.dropdown-toggle:hover,
.dropdown-toggle:focus {
	background-color: transparent;
	color: #f2671f;
}

.dropdown-toggle:focus {
	outline: thin dotted;
	outline-offset: -1px;
}

.dropdown-toggle:focus:after {
	border-color: transparent;
}

.dropdown-toggle.toggled-on:after {
	content: "\f432";
}

.site-header .travel-navigation {
	margin-top: 1.75em;
}


.screen-reader-text {
	position: static !important;
}

@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}


@media screen and (min-width: 44.375em) {

	.site-header {
		padding: 3.9375em 7.6923%;
	}
	
	.menu-toggle {
		font-size: 16px;
		font-size: 1.0rem;
		margin: 1.3125em 0;
		padding: 0.8125em 0.875em 0.6875em;
	}


	.site-header .travel-navigation {
		margin-top: 2.625em;
	}

	.screen-reader-text {
		position: absolute !important;
	}
}





@media screen and (min-width: 56.875em) {
	.site-travel-menu {
		display: block;
		-webkit-flex: 0 1 auto;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}

	.travel-navigation {
		margin: 0 -3em;
	}

	.travel-navigation .primary-menu,
	.travel-navigation .primary-menu > li {
	}

	.travel-navigation .primary-menu > li {
		clear:both; 
		width: 300px;
	}

	.travel-navigation a {
		outline-offset: -8px;
		padding: 0.65625em 0.875em;
		white-space: nowrap;
	}


	.travel-navigation ul ul {
		border-bottom: 1px solid #fff;
		display: block;
		left: -999em;
		margin: 0;
		position: absolute;
		z-index: 99999;
	}

	.travel-navigation ul ul ul {
		top: -1px;
	}

	.travel-navigation ul ul ul:before,
	.travel-navigation ul ul ul:after {
		border: 0;
	}

	.travel-navigation ul ul li {
		background-color: #fff;
	}

	.travel-navigation ul ul a {
		white-space: normal;
		width: 15.429em;
	}
    

	.travel-navigation ul ul:after {
		border-color: #fff transparent;
		border-width: 0 8px 8px;
		right: 11px;
		top: -7px;
	}


	.travel-navigation .menu-item-has-children > a {
		margin: 0;
	}

	.travel-navigation .menu-item-has-children > a:after {
		content: "\f431";
		position: absolute;
		right: 0.625em;
		display: none;
	}

	.travel-navigation ul ul .menu-item-has-children > a {
		padding-right: 2.0625em;
	}

	.travel-navigation ul ul .menu-item-has-children > a:after {
		right: 0.5625em;
		top: 0.574em;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(-90deg);
	}

	.dropdown-toggle,
	.travel-navigation ul .dropdown-toggle.toggled-on,
	.menu-toggle,
	.site-header .social-navigation,
	.site-footer .travel-navigation {
		display: none;
	}
}
	
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

@media screen and (min-width: 44.375em) {

	.screen-reader-text {
		position: absolute !important;
	}
}

 
 @media only screen 
and (min-width : 20px) 
and (max-width : 780px) { 

	

	#slidein {
		
		display:block !important;
	}
	
	
}

    @media only screen and (min-width : 20px) and (max-width : 780px) {
    #slidein {
        display: block !important;
    }
    }


